/* CSS Document */

body {
	background-color: #FFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#cubierta {
	background-color: #FFF;
	width: 980px;
	height: 500px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -350px;
	margin-left: -490px;
}

#encabezado {
background-color: #ffffff;
text-align: center;
}

#cuerpo {
padding-top:100px;
text-align:center;
font-size:50px;
color:#FFFFFF;
}

#pie {
	padding-top:13px;
	background-color: #FFF;
	color:#000;
	width: 100%;
	font-size:11px;
}
#pie a {
	color:#000;
	text-decoration:none;
}
#pie a:hover {
	color:#00a6D6;
}

.tuvision {
	font-size:9px;
	color:#000;
}
